CVE-2014-5266

medium

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
9025WordPress < 3.7.4 / 3.8.x < 3.8.4 / 3.9.x < 3.9.2 Multiple VulnerabilitiesNessus Network MonitorCGI
high
82202Debian DLA-56-1 : wordpress security updateNessusDebian Local Security Checks
high
77948Fedora 20 : drupal6-6.33-1.fc20 (2014-9281)NessusFedora Local Security Checks
medium
77347Fedora 19 : wordpress-3.9.2-3.fc19 (2014-9270)NessusFedora Local Security Checks
high
77314Fedora 20 : drupal7-7.31-1.fc20 (2014-9278)NessusFedora Local Security Checks
medium
77313Fedora 19 : drupal7-7.31-1.fc19 (2014-9277)NessusFedora Local Security Checks
medium
77312Fedora 20 : wordpress-3.9.2-3.fc20 (2014-9264)NessusFedora Local Security Checks
high
77186Drupal 6.x < 6.33 / 7.x < 7.31 XML-RPC DoSNessusCGI abuses
medium
77157WordPress < 3.7.4 / 3.8.4 / 3.9.2 Multiple VulnerabilitiesNessusCGI abuses
high
77102Debian DSA-3001-1 : wordpress - security updateNessusDebian Local Security Checks
high
77100Debian DSA-2999-1 : drupal7 - security updateNessusDebian Local Security Checks
medium